.headerWrapper,
.footerWrapper,
.contentWrapper {
    width: 980px;
    margin: 0 auto;
    position: relative;
}
.contentWrapper {min-height: 500px;}
div.colCenter {
    margin: 0 254px 0 242px;
}
.twoColumns div.colCenter {
    margin: 0 254px 0 0px;
}
textarea,
input[type=text],
input[type=password] {
    border:1px solid #aaa;
}

a.btn,
#login,
#register,
a.btn:hover {
    display: block;
}

a.btn,
#login,
#register,
input.btn,
a.btn:hover,
input[type=submit] {    
    width: 129px;
    border: none;
    background: url('/images/btn.png') -227px 0 no-repeat;
    color: #fff;
    text-align: center;
    height: 27px;
    padding-top: 7px;
    font-size: 14px;    
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}
input#result {background-position: -1077px 0;width: 164px;}
/* убираем внутренний отступ у кнопки в FF, который зарезервирован для рамки при фокусе */
input[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {padding:0;border:0;}


#login,
#register,
#content a.btn,
input[type=submit],
#content input.btn,
#content a.btn:hover {
    background-position: -663px 0;
    padding-top: 0;
    width: 126px;
}

.btn.btnHelp,
.btn.btnHelp:hover {width: 224px; background-position: 0 0 ;}
.btn.btnHelp {margin: 10px 0 0}

a.btnSearch,
a.btnSearch:hover {
    background-position: -357px 0;
    width: 97px;
}

a.btnLogout:hover,
a.btnAdminSys:hover,
a.btnLogout,
a.btnAdminSys,
a.btn.btnLogin,
a.btn.btnReg {
    width: 115px;
    background-position: -791px 0;
    padding-top: 6px;
}
#content a.btn,
#content a.btn:hover {padding-top: 5px;}

#content input.btn {padding-bottom: 3px;}


#content input.btn.btnFind {
    background-position: -999px 0;
    width: 69px;
    height: 23px;
    font-weight: normal;
    padding-bottom: 0px;
}

.btn.btnReg,
.btn.btnLogin,
.btn.btnLogout,
.btn.btnAdminSys,
.btn.btnReg:hover,
.btn.btnLogin:hover,
.btn.btnLogout:hover,
.btn.btnAdminSys:hover {font-size: 13px;}

#tagsTree.tree {border: none}

#footer,
#header {
    min-width: 980px;
}

/* Reset */
a:focus {outline: none;}

utton::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {/* */
    border: none;
}



/****************** Header ************************/
#header {
    background:#3f6aa3 url('/images/header.png') 0 0 repeat-x;
    height: 182px;
    position: relative;
    z-index: 99;    
}
#header .logo {
    display: block;
    background:url('/images/logo.png') 0 0 repeat-x;
    width: 227px;
    height: 100px;
    position: absolute;
    left: 0px;
    top: 10px;
}
.langEn #header .logo {background-position: 0 -200px;}
#header .navPanel {height: 51px;position: relative; z-index: 99}
#header .columns {position: relative;}
#header .columns .colCenter {
    background: url('/images/header-map-1.jpg') 0 0 no-repeat;    
    position: relative
}
#header .columns .colCenter .wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url('/images/submenu.png') top right repeat-y;
    color: #fff;
    padding: 10px 0 13px;
}
#header .columns .colCenter .wrapper .sep {margin:0px}
#header .columns .colCenter .wrapper .links {float: left; padding-top: 5px;}
#header .columns .colCenter .wrapper .links a {color: #fff; text-decoration: none; font-size: 11px;}
#header .columns .colCenter .wrapper .links a:hover {text-decoration: underline; font-size: 11px;}
#header #languages {float: right; width: 96px;}
#header #languages a.btn {
    background-position: -459px 0;
    padding-top: 4px;
    text-align: left;
    padding-left: 34px;
    font-size: 11px;
    width: 51px;
    height: 23px;
    float: right;
    overflow: hidden;
    position: absolute;
    right: 1px;
    top: 11px;
}
#header #languages a.btn.btnRussian {
    background-position: -554px 0;
}

#header .columns .colRight {
    float: right;
    width: 255px;    
    background: url('/images/header-map-2.jpg') 0 0 no-repeat;
    position: relative;
}
#header .columns .colRight .wrapper {padding: 10px;}
#header .columns .colRight .wrapper .btn {float: left;}

#header .columns .colCenter,
#header .columns .colRight {height: 130px;}

#header .columns .colLeft .panel img,
#header .columns .colRight .panel img {
    max-width: 236px;
    height: auto!important;
}


/* Social */
.social {position: absolute; bottom: 10px; left: 20px;}

.social .linkGoogle,
.social .linkTwitter,
.social .linkFaceBook {
    background: url('../images/social.png') 0 0 no-repeat;
    float: left;
    display: block;
    height: 35px;
    width: 35px;
}
.social .linkGoogle {background-position:-44px 0; margin-left: 10px}
.social .linkTwitter {background-position:-88px 0; margin-left: 10px}



#header .nav {background: url('/images/menu-subitem.png') -9000px -9000px no-repeat;}
#header .sf-menu {
    margin-bottom: 0;
    float: none;
    width: 724px;
    height: 48px;
    margin-left: 0px;
    background: url('/images/menu-item.png') 0 0 repeat-x;
    display: block;    
    border-left: 1px solid #5bc3f0;
    border-right: 1px solid #5bc3f0;
    position: relative;
    top: 3px;
}

#header .sf-menu li a:hover,
#header .sf-menu li.sfHover a {background: url('/images/menu-item-sel.png') 0 0 repeat-x; }
#header .sf-menu li {background: none;}
#header .sf-menu li a {    
    /*height: 12px;*/
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    padding: 18px 10px;
}
#header .sf-menu li a.level-1{ padding: 0; height: 48px; width: 181px; line-height: 48px; text-align: center; }
#header .sf-menu li a.level-1 span{ display: inline-block; line-height: normal !important; vertical-align: middle; }
#header .sf-menu li a:hover {color: #fff;}
#header .sf-menu li.sfHover li a,
#header .sf-menu li li a {background: none; text-transform: none; font-weight: normal; padding:5px; margin-left: 4px; margin-right: 4px;}
#header .sf-menu li.sfHover ul { display: block; top: 48px; z-index: 9999}
#header .sf-menu li ul {background: url('/images/menu-subitem.png') left bottom no-repeat; min-height: 30px; width: 215px!important; //margin-top: 18px}
#header .sf-menu li.sfHover li a:hover {background:url('/images/menu-subitem-sel.png') 0 0 no-repeat; color: #565656;}
.sf-menu ul {padding: 8px 0 15px; max-height: 777px; overflow-x: auto;}

/* Search */
#header .search {
    float: right;    
    width: 242px;
    padding-top: 12px;
}
#header #searchTerm {
    border: 1px solid #747474;
    width: 130px;
    float: left;
    padding: 3px;
    margin-right: 5px;
}
#header .btnSearch {float: left; padding-top: 4px;}

/****************** Main ************************/

.isiWrapper {position: relative; float: left; width: 100%;}
.isiWrapper #isi {}
.isiWrapper .link {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 229px;
    height: 212px;
    z-index: 9;
    
}
.isiWrapper object {}

#form-date_search {margin-top:8px; }
#form-date_search label,
#form-date_search input {
    vertical-align: middle;
}
.breadCrumbs {
    margin-bottom: 15px;
    font-size: 10px;
    line-height: 14px;
}

/****************** Footer ************************/


#footer {
    background:#3f6aa3 url('/images/footer.png') 0 0 repeat-x;
    min-height: 150px;
    color: #fff;    
}
#footer .footerWrapper {padding-top: 20px; padding-bottom: 10px;}
#footer .banners {float: left; width: 100%; padding: 5px 0 15px}
#footer .banners .itemLeft {float: left;}
#footer .banners .itemRight {float: right;}
#footer .contacts {
    text-align: left;
    position: relative;
    padding-left: 182px;
    padding-top: 1px;
    width: 330px;
    margin: 0 auto;
    min-height: 88px;
}
#footer .logo {
    display: block;
    background:url('/images/logo.png') 0 -107px repeat-x;
    width: 169px;
    height: 73px;
    position: absolute;
    left: 0;
    top: 0;
}
.langEn #footer .logo {background-position: 0 -307px;}
#footer .copyright {color: #83CCFF; font-size: 10px;}

.pnlNews .items .item .text ul {padding-left: 20px;}
.pnlNews .items .item .text p,
.description .text p {margin:.8em 0; }
